Subject: [PATCH v4 0/6] Touchscreen performance related fixes

From: [email-masked] (Vignesh R)
Date: Fri, 12 Dec 2014 19:18:40 +0530

On Friday 12 December 2014 02:10 AM, Sebastian Andrzej Siewior wrote:
> On 12/11/2014 09:34 PM, Nicolae Rosia wrote:
>> Hello,
> 
> Hi,
> 
>> Any updates on this series? I don't see it applied in [1] or [2].
> 
> I manage to freeze am335x-evm with those patches and I think Vignesh
> is looking into this.

I was not able to reproduce this issue with my kernel configurations.
I am yet to try with Sebastian's ".config" file. Not been able work on this.

>> Regards,
>> Nicolae Rosia
> Sebastian

Regards,
Vignesh